export enum ChangePaswordError {
    PASSWORD_MISMATCH,
    UNDEFINED
}

export class ResetPasswordError extends Error {
    public readonly type: ChangePaswordError;
    constructor(type: ChangePaswordError, message?: string,) {
        super(message);
        this.type = type;
    }
} 